﻿ul, li, span, b, p, strong, ol, dl, dd, dt, h1, h2, h3, h4, h5, input, a, div, img {
	margin: 0px;
	padding: 0px;
}
a {
	transition-duration: 500ms;
}
.content {
	min-width: 1200px;
	width: 1200px;
	margin: 0px auto;
	overflow: hidden;
	height: auto;
*zoom:1;
}
.content:after {
	content: "";
	clear: both;
	visibility: hidden;
	height: 0px;
	display: block;
}
body {
	font-family: "微软雅黑";
	position: relative;
	min-width: 1060px;
}
li {
	font-family: "微软雅黑";
	list-style: none;
}
img {
	border: 0px none;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	overflow: hidden;
	content: ".";
}
.jzz {
	position: fixed;
	width: 800px;
	background: #fff;
	min-height: 400px;
	top: 200px;
	left: 50%;
	margin-left: -400px;
	display: none;
}
.jzz img {
	width: 100%;
	max-height: 100%;
}
 @keyframes myfirst {
 from {
 left:-100px;
}
 to {
 left:0;
}
}
.find {
	width: 143px;
	height: 24px;
	background: url("../images/find_09.jpg") no-repeat;
	float: right;
	margin: 17px 2px 0px 0px;
}
.find .text {
	display: block;
	float: left;
	width: 116px;
	height: 22px;
	color: #fff;
	border: 0 none;
	margin: 1px 0 0 1px;
	background: none;
	text-indent: 6px;
	line-height: 22px;
}
.find .sub {
	border: 0 none;
	display: block;
	float: right;
	width: 25px;
	height: 22px;
	background: none;
}
.bans {
	width: 100%;
	height: auto;
	background: url("../images/loadings.gif") no-repeat center center;
	overflow: hidden;
	max-height: 800px;
	position: relative;
}
.bans img {
	display: block;
	margin: 0px auto;
	height: 100%;
}
.xm {
	height: 721px;
}
.xm .tits {
	width: 248px;
	margin: 0 auto;
	margin-top: 100px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tits h2 {
	font-size: 30px;
	color: #303053;
	text-align: center;
	line-height: 30px;
}
.xm .over {
	width: 100%;
	height: 378px;
	overflow: hidden;
	margin-top: 54px;
}
.xm .over ul {
	width: 108%;
}
.xm .over li {
	width: 298px;
	height: 378px;
	float: left;
	margin-right: 67px;
	position: relative;
	cursor: pointer;
	margin-left: -200px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.xm .over li .n {
	display: block;
	width: 100%;
	height: 100%;
}
.xm .over li a:hover {
	background: #038FFF;
	box-shadow: 0px 0px 2px #5196D6;
	border-color: #038FFF;
}
.xm .over li i {
	width: 100%;
	height: 100%;
	background: #959697;
	opacity: 0.95;
	position: absolute;
	top: 0;
	left: 0;
	filter: alpha(opacity=95);
	display: none;
}
.xm .over li .brown {
	height: 65px;
	width: 100%;
	background: url("../images/xt.png") no-repeat center top;
	padding-top: 24px;
	position: absolute;
	top: 90px;
	text-align: center;
	opacity: 0;
	filter: alpha(opacity=0);
}
.xm .over li .brown span {
	line-height: 24px;
	color: #fff;
	font-size: 22px;
	font-family: Arial;
	display: block;
}
.xm .over li .brown p {
	color: #fff;
}
.xm .over li .href {
	width: 129px;
	border: 1px solid #fff;
	text-align: center;
	line-height: 31px;
	position: absolute;
	height: 31px;
	bottom: 100px;
	left: 84px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	opacity: 0;
	filter: alpha(opacity=0);
}
.company {
	width: 100%;
	height: 775px;
	background: url("../images/br-_02.jpg") no-repeat center top #f0f0f3;
	overflow: hidden;
}
.company .tits {
	width: 250px;
	margin: 0 auto;
	margin-top: 60px;
	text-align: center;
}
.company .content {
	overflow: visible;
}
.pic-com {
	width: 980px;
	height: 460px;
	position: relative;
	margin: 0 auto;
}
.pic-com .lf {
	height: 460px;
	width: 155px;
	float: left;
	margin-left: -200px;
	opacity: 0;
	filter: alpha(opacity=0);/*   background: #1896d1;*/
}
.pic-com .lf span {
	display: block;
	float: left;
	width: 155px;
	height: 118px;
	background: #fff;
	display: none;
}
.pic-com .lf span img {
	float: left;
	margin: 28px 0px 0px 50px;
	display: none;
}
.pic-com .lf .blue {
	float: left;
	width: 141px;
	padding-left: 14px;
	height: 342px;
	display: none;
	background: #1896d1;
}
.pic-com .lf .blue b {
	line-height: 36px;
	font-size: 34px;
	font-weight: normal;
	color: #fff;
	margin-top: 4px;
	float: left;
	font-family: Arial;
	opacity: 0;
	filter: alpha(opacity=0);
}
.pic-com .img {
	position: absolute;
	left: 255px;
	top: 118px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.pic-com .lf .blue p {
	line-height: 22px;
	color: #fff;
	margin-bottom: 44px;
	float: left;
	font-family: Arial;
	width: 100%;
}
.pic-com .lf .blue .zb {
	line-height: 34px;
	font-size: 26px;
	color: #fff;
	padding-bottom: 10px;
	float: left;/*background: url("../images/sder_22.jpg") no-repeat left bottom;*/
}
.pic-com .say {
	float: left;
	width: 623px;
	line-height: 20px;
	padding: 40px 0 0 40px;
	font-size: 13px;
	color: #333;
	display: none;
}
.pic-com .brw {
	width: 161px;
	height: 177px;
	background: #b0b0b2;
	display: none;
	float: left;
}
.pic-com .yq {
	width: 59px;
	height: 201px;
	background: url("../images/x_18.png") no-repeat;
	float: right;
	margin-top: 256px;
	margin-right: 6px;
	position: relative;
	opacity: 0;
	filter: alpha(opacity=0);
}
.pic-com .rts {
	float: right;
	width: 161px;
	margin-top: 46px;
}
.pic-com .yq a {
	display: block;
	width: 92px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	background: #727272;
	position: absolute;
	top: 58px;
	left: -12px;
}
.pic-com .yq a:hover {
	background: #1896d1;
}
.news {
	width: 100%;
	height: 698px;
}
.news .tits {
	width: 292px;
	margin: 0 auto;
	padding-top: 166px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.news .abtn {
	width: 268px;
	margin: 0 auto;
	margin-top: 58px;
}
.news .abtn a {
	display: block;
	float: left;
	width: 128px;
	height: 36px;
	border: 1px solid #bdd1d9;
	line-height: 36px;
	text-align: center;
	background: #ffffff;
	color: #094085;
	font-size: 14px;
	margin-right: 8px;
}
.news .abtn a:hover {
	color: #fff;
	background: #018ccd;
	border-color: #018ccd;
}
.news .abtn .hoves {
	color: #fff;
	background: #018ccd;
	border-color: #018ccd;
}
.news .abtn .lt {
	margin: 0;
}
.news li {
	width: 468px;
	height: 150px;
	background: #fff;
	padding: 42px 0 0 27px;
	margin-right: 36px;
	opacity: 0;
	filter: alpha(opacity=0);
	margin-left: -300px;
}
.news li .rt {
	float: right;
	width: 244px;
	margin-right: 32px;
}
.news li .rt span {
	float: left;
	width: 100%;
	line-height: 32px;
	color: #555555;
}
.news li .rt .ps {
	line-height: 18px;
	font-size: 14px;
	color: #333;
	float: left;
	width: 100%;
}
.news li .imgs {
	float: left;
	display: block;
}
.news li .rt .say a {
	color: #999;
	line-height: 24px;
	margin-top: 8px;
	float: left;
	width: 100%;
	display: block;
}
.news li .rt .say a:hover {
	color: #018ccd;
}
.boxs {
	float: left;
	width: 100%;
	margin-top: 78px;
}
.boxs ul {
	width: 1000%;
	margin-bottom: 52px;
}
.boxs .btns {
	clear: both;
	margin: 0 auto;
	padding-left: 18px;
	display: none;
}
.boxs .btns a {
	display: block;
	width: 18px;
	height: 18px;
	background: url("../images/pt.png") no-repeat;
	float: left;
	transition-duration: 1ms;
	margin-right: 16px;
}
.boxs .btns a:hover, .boxs .btns .hoves {
	background-position: 0px bottom;
}
.f-ul li a {
	color: #565678;
}
.f-ul li a:hover {
	color: #0CAEC0;
	text-shadow: 0px 0px 1px #038FFF;
}
.f-ul {
	margin-left: 100px;
	display: none;
}
.about-ban {
	/*height:705px;*/
	height: 852px;
}
.about {
	padding-top: 60px;
/*	height: 672px;*/
	width: 100%;
}
.about .newtit {
	width: 211px;
	height: 54px;
	margin: 0 auto;
	background: url("../images/tit5_05.png") no-repeat;
	text-align: center;
	font-size: 24px;
	color: #333;
	line-height: 26px;
	margin-bottom: 72px;
	display: none;
}
.about .clear {
	width: 998px;
	height: 376px;
	overflow: hidden;
}
.about .clear li {
	width: 238px;
	height: 376px;
	float: left;
	position: relative;
	margin-right: 15px;
	display: none;
}
.about .clear ul {
	width: 102%;
}
.about .clear li a {
	position: absolute;
	top: 120px;
	left: 50px;
	width: 138px;
	height: 138px;
	background: url("../images/ic11.png") no-repeat;
}
.about .clear li a:hover .say {
}
.about .clear li a:hover .say p {
}
.infinite {
	animation: hen 1000ms linear;
	animation-iteration-count: infinite;
}
@-webkit-keyframes hen {
 0% {
      /*  -webkit-transform: rotate(0deg);*/
        transform: scale(1);
}
 50% {
       /* -webkit-transform: rotate(360deg);*/
        transform: scale(0.95);
}
 100% {
       /* -webkit-transform: rotate(0deg);*/
        transform: scale(1);
}
}
.about .clear li a .say {
	position: absolute;
	width: 112px;
	height: 112px;
	border-radius: 50%;
	top: 14px;
	left: 14px;
	background: url("../images/rt_03.png") no-repeat;
	color: #555555;
	font-size: 16px;
	text-align: center;
	line-height: 90px;
}
.about .clear li a .say p {
}
.uls {
	width: 590px;
	height: 43px;
	margin-left: -295px;
	left: 50%;
	margin-top: -24px;
	position: absolute;
	z-index: 7;
}
.uls li {
	width: 146px;
	height: 43px;
	text-align: center;
	line-height: 43px;
	margin-right: 1px;
}
.uls .hover a {
	background: #00acff;
}
.uls li a {
	display: block;
	width: 100%;
	height: 100%;
	background: #363636;
	color: #fff;
}
.uls li a:hover {
	background: #00acff;
}
.n-tit {
	width: 211px;
	height: 53px;
	/*background: url("../images/tit6_03.png") no-repeat center 102px;*/
	margin: 0px auto;
	text-align: center;
	font-size: 24px;
	color: #333;
	line-height: 26px;
	padding: 102px 0 64px;
	margin: 0 auto;
	display: none;
}
.fath {
	width: 100%;/*position: relative;*/
}
.fath li a, .fath li a img {
	display: block;
	width: 100%;
	height: 100%;
}
.fath li a {
	position: absolute;
	overflow: hidden;
}
.fath li a .go {
	height: 23%;
	width: 100%;
	background: url("../images/blur_29.png") repeat;
	bottom: -40%;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
}
.fath li a .go span {
	color: #fff;
	font-size: 16px;
	float: left;
	text-indent: 26px;
	transition-duration: 500ms;
}
.list {
	width: 100%;
	min-height: 400px;
	padding-bottom: 40px;
	/*    overflow: hidden;
*/    background: #eaeaea;
}
.list li {
	position: relative;
	transition-duration: 800ms;
	-webkit-animation-timing-function: linear;
	opacity: 0;
	filter: alpha(opacity=0);
}
.list li i {
	display: block;
	float: right;
	width: 100%;
	height: 100%;
	background: url("../images/jt_24.png") no-repeat 90% center;
	position: absolute;
	left: 0;
	top: 0;
}
.comp {
	width: 100%;
	height: 554px;
}
.comp .tits {
	width: 211px;
	height: 49px;
	background: url("../images/tit_05.png") no-repeat bottom left;
	line-height: 30px;
	text-align: center;
	font-size: 24px;
	color: #333;
	margin: 0px auto;
	margin-top: 204px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.comp .say {
	width: 1026px;
	font-size: 14px;
	line-height: 24px;
	margin-top: 60px;
	margin-bottom: 42px;
	display: none;
}
.comp .blue {
	line-height: 30px;
	font-size: 18px;
	text-align: center;
	color: #018ccd;
	display: none;
}
.development {
	width: 100%;
	height: 693px;
	background: url("../images/ur_21.jpg") no-repeat center top;
	position: relative;
}
.development .tits {
	width: 211px;
	height: 54px;
	background: url("../images/tit_09.png") no-repeat bottom left;
	line-height: 24px;
	text-align: center;
	font-size: 24px;
	color: #333;
	margin: 0px auto;
	margin-top: 202px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.circs {
	width: 112px;
	height: 112px;
	background: url("../images/circs.png") no-repeat;
	text-align: center;
	line-height: 112px;
	font-size: 36px;
	color: #fff;
	margin: 0 auto;
	margin-top: 76px;
}
.development .say {
	line-height: 24px;
	text-align: center;
	width: 730px;
	font-size: 14px;
	margin: 0 auto;
	margin-top: 36px;
}
.year {
	width: 1030px;
	height: 77px;
	border-top: 1px solid #979797;
	position: absolute;
	bottom: 47px;
}
.year .clear {
	overflow: hidden;
	width: 100%;
	top: -11px;
	margin-left: 8px;
	position: absolute;
}
.year ul {
	width: 1000%;
}
.year li {
	width: 112px;
	float: left;
	height: 85px;
}
.year li a {
	display: block;
	background: url("../images/b1.png") no-repeat center top;
	height: 85px;
	font-size: 18px;
	color: #959595;
	text-align: center;
	line-height: 90px;
}
.year .hoves a {
	background-image: url("../images/year.png");
	color: #00acff;
	font-size: 24px;
	font-weight: bold;
}
.year .lf, .year .rt {
	display: block;
	width: 11px;
	height: 21px;
	position: absolute;
	top: -11px;
}
.year .lf {
	left: 18px;
	background: url("../images/lf_27.png") no-repeat;
}
.year .rt {
	right: 18px;
	background: url("../images/rt_30.png") no-repeat;
}
.honor {
	width: 100%;
	height: 690px;
}
.honor .tits {
	height: 65px;
	width: 211px;
	background: url("../images/tit_10.png") no-repeat;
	line-height: 36px;
	text-align: center;
	font-size: 24px;
	color: #333;
	margin: 0px auto;
	margin-top: 202px;
}
.honor .clear {
	width: 100%;
	height: 222px;
	overflow: hidden;
	margin-top: 68px;
}
.honor .clear ul {
	width: 1000%;
}
.honor .clear li {
	width: 315px;
	height: 222px;
	float: left;
	margin-right: 40px;
	margin-left: -200px;
	opacity: 0;
	filter: alpha(opacity=0);
	cursor: pointer;
}
.honor .btn {
	width: 216px;
	height: 38px;
	background: url("../images/x_33.png") no-repeat;
	margin: 0px auto;
	margin-top: 60px;
	padding-left: 137px;
}
.honor .btn a, .pep .btn a {
	display: block;
	width: 38px;
	height: 38px;
	background: url('../images/bt.jpg') no-repeat;
	float: left;
}
.honor .btn .h-lf:hover, .pep .btn .h-lf:hover {
	background-position: 0px -38px;
}
.honor .btn .h-rt, .pep .btn .h-rt {
	background-position: right 0px;
	margin-left: 1px;
}
.honor .btn .h-rt:hover, .pep .btn .h-rt:hover {
	background-position: right -38px;
}
.pep {
	width: 100%;
	height: 766px;
	background: url("../images/ur_60.jpg") no-repeat center top;
}
.pep .tits {
	height: 65px;
	width: 211px;
	background: url("../images/tit_14.png") no-repeat;
	line-height: 36px;
	text-align: center;
	font-size: 24px;
	color: #333;
	margin: 0px auto;
	margin-top: 216px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.pep .clear {
	width: 100%;
	height: 294px;
	overflow: hidden;
	margin-top: 76px;
}
.pep .clear ul {
	width: 1000%;
}
.pep .clear li {
	width: 315px;
	height: 294px;
	float: left;
	margin-right: 40px;
	margin-left: -200px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.pep .clear li .t-hd {
	width: 287px;
	padding-left: 28px;
	height: 55px;
	background: #0097df;
}
.pep .clear li .t-hd span {
	line-height: 30px;
	color: #fff;
	font-size: 18px;
	float: left;
	margin-top: 16px;
}
.pep .clear li .t-hd .where {
	float: left;
	padding-left: 8px;
	height: 12px;
	line-height: 12px;
	border-left: 1px solid #80cbef;
	font-size: 12px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	color: #fff;
	margin: 28px 0px 0px 10px;
}
.pep .clear li dl dd {
	text-align: left;
	line-height: 24px;
	font-size: 14px;
	color: #333;
}
.pep .clear li dl span {
	color: #888888;
	margin-left: 8px;
}
.pep .clear li dl {
	width: 285px;
	padding-left: 30px;
	height: 167px;
	background: #fff;
	padding-top: 22px;
}
.pep .clear li a {
	display: block;
	width: 157.5px;
	height: 50px;
	float: left;
	text-align: center;
	line-height: 50px;
	font-size: 14px;
	color: #fff;
}
.pep .clear li .xx {
	background: #0097df;
}
.pep .clear li .yp {
	background: #bfbfbf;
}
.pep .clear li .xx:hover {
	background: #00557D;
}
.pep .clear li .yp:hover {
	background: #555555;
}
.pep .btn {
	width: 216px;
	height: 38px;
	background: url("../images/x_34_105.png") no-repeat;
	margin: 0px auto;
	margin-top: 60px;
	padding-left: 137px;
}
.map {
	width: 100%;
	height: 684px;
	float: left;
}
.bbigbox {
	width: 100%;
	height: 684px;
	overflow: hidden;
}
.blue_btn {
	width: 27px;
	height: 246px;
	background: url("../images/blue_btn.jpg") top left;
	position: absolute;
	top: 174px;
	left: -47px;
	overflow: hidden;
	cursor: pointer;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding: 20px 10px;
}
.contents .current1 {
	background: url("../images/blue_btn.jpg") top right
}
.contents {
	width: 392px;
	height: 579px;
	background: #fff;
	padding: 18px 0 0 20px;
	position: absolute;
	top: 113px;
	/* left:50%;
    margin-left: 100px; */
    /*right:50%;
    margin-right: -515px;*/
	right: 0;
}
.contents h2 {
	line-height: 58px;
	font-size: 30px;
	color: #333;
	font-weight: normal;
}
.contents li {
	float: left;
	width: 93px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	margin-right: 1px;
}
.contents li a {
	background: #363636;
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
}
.contents dl {
	width: 374px;
	height: 208px;
}
.new-a .content, .new-a .clear {
	width: 1265px;
}
.contents .hoves a, .contents li a:hover {
	background: #00acff;
}
.contents dl dd {
	line-height: 28px;
	font-size: 14px;
}
.contents dl dt {
	line-height: 38px;
	margin-top: 10px;
	font-size: 18px;
	color: #333;
	text-indent: 2px;
}
.pge {
	width: 374px;
	float: left;
	height: 208px;
	margin-top: 10px;
	border-bottom: 1px dotted #010101;
	border-top: 1px dotted #010101;
}
.contents form {
	width: 364px;
	float: left;
	margin-left: 2px;
}
.contents form select {
	width: 360px;
	height: 33px;
	background: url("../images/bs_34.jpg") no-repeat;
	display: block;
	font-size: 14px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border: 1px solid #e2e2e2;
	color: #888888;
	text-indent: 8px;
	line-height: 33px;
	margin-bottom: 4px;
	margin-top: 20px;
}
.contents form .texts {
	width: 358px;
	height: 33px;
	background: url('../images/bs_37.jpg') no-repeat;
	display: block;
	border: 1px solid #e2e2e2;
	color: #888888;
	text-indent: 10px;
	font-size: 14px;
	line-height: 33px;
	margin-bottom: 4px;
}
.contents form textarea {
	width: 358px;
	height: 91px;
	background: url("../images/bs_39.jpg") no-repeat;
	display: block;
	border: 1px solid #e2e2e2;
	color: #888888;
	text-indent: 10px;
	font-size: 14px;
	line-height: 33px;
	margin-bottom: 13px;
}
.contents form .sub {
	width: 103px;
	height: 28px;
	border: 0 none;
	background: #00acff;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 28px;
	border-radius: 20px;
	margin-left: 4px;
}
.contents form .sub:hover {
	background: #0097df;
}
.news-ban {
	/*height:493px;*/
	height: 852px;
}
.news-ban img {
	height: 100%;
	display: block;
}
.neul {
	width: 296px;
	margin-left: -148px;
}
.news-list {
	width: 100%;
	background: #f3f3f3;
	padding-bottom: 56px;
	padding-top: 60px;
}
.boxes {
	width: 290px;
	padding: 19px 20px 42px 20px;
	background: #fff;
	/*transition-duration: 800ms;*/
	margin-bottom: 23px;
	position: absolute;
	left: 0;
	top: 0;
	margin-right: 10px;
}
.boxes img {
	max-width: 294px;
}
.overs {
	position: relative;
	overflow: visible;
	min-height: 600px;
}
.overs .boxes .tits {
	line-height: 32px;
	color: #333;
	font-size: 18px;
	margin: 22px 0 0 5px;
}
.overs .boxes .say {
	margin-left: 5px;
}
.overs .boxes .say a {
	line-height: 22px;
	color: #999;
}
.overs .boxes .say a:hover, .overs .boxes .more:hover {
	color: #0097df;
}
.overs .boxes .more {
	line-height: 12px;
	background: url("../images/add_23.png") no-repeat;
	display: block;
	color: #777;
	font-family: Arial;
	text-indent: 18px;
	margin-left: 5px;
	margin-top: 18px;
}
#container {
	width: 1060px;
	margin-left: -15px;
}
.news-details {
	padding-left: 72px;
	padding-right: 70px;
	width: 888px;
	margin-top: 52px;
	background: #fff;
	margin-bottom: 74px;
	padding-bottom: 82px;
	padding-top: 45px;
}
.news-details h2 {
	line-height: 65px;
	width: 80%;
	text-align: center;
	margin: 0 auto;
	font-size: 24px;
}
.u {
	width: 218px;
	height: 32px;
	margin: 0 auto;
	margin-top: 8px;
}
.u span, .u .ai {
	float: left;
	line-height: 14px;
	color: #8b8b8b;
	font-family: Arial;
	background: url("../images/ts.jpg") no-repeat left top;
	text-indent: 16px;
}
.u .ai {
	float: left;
	background-img: url("../images/xq_27.jpg");
	margin-left: 34px;
}
.news-details .say {
	width: 100%;
	padding-top: 20px;
	border-top: 1px solid #d6d6d6;
}
.news-details .say {
	font-size: 14px;
	line-height: 24px;
	text-indent: 2em;
	padding-bottom: 40px;
	border-bottom: 1px solid #d6d6d6;
	margin-bottom: 20px;
}
.news-details .say p {
	margin-bottom: 20px;
}
.news-details .say img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	margin-bottom: 20px;
}
.turn {
	width: 80%;
	float: left;
}
.turn a {
	display: block;
	width: 100%;
	line-height: 24px;
	color: #666;
}
.turn a:hover {
	color: #0097df;
}
.rutrn {
	display: block;
	float: right;
	width: 97px;
	height: 25px;
	border: 1px solid #e3e3e3;
	background: #fefefe;
	color: #666;
	line-height: 25px;
	text-indent: 36px;
	position: relative;
	margin-top: 12px;
}
.rutrn i {
	display: block;
	width: 18px;
	height: 16px;
	background: url("../images/xz_52.png") no-repeat;
	position: absolute;
	left: 10px;
	top: 5px;
}
.rutrn:hover i {
	animation: tran 500ms infinite;
}
.rutrn:hover {
	background: #0097df;
	color: #fff;
	border-color: #0097df;
}
@keyframes tran {
 0% {
transform: rotate(0deg);
}
 25% {
transform: rotate(90deg);
}
 50% {
transform: rotate(180deg);
}
 75% {
transform: rotate(270deg);
}
 100% {
transform: rotate(360deg);
}
}
.xj {
	width: 1920px;
	height: 801px;
	display: block;
	margin: 0 auto;/*  background: url("../images/had_13.jpg") no-repeat;*/
}
.xj .pt {
	width: 240px;
	float: left;
	background: url("../images/had_13.jpg") no-repeat;
	display: none;
}
.xj .hur {
	animation: hhs 100ms linear;
}
@keyframes hhs {
  /*  0% {transform: rotateY(0deg);}
    25% {transform: rotateY(90deg);}
    50% {transform: rotateY(180deg);}
    75% {transform: rotateY(270deg);}
    100% {transform: rotateY(360deg);}*/
    from {
 box-shadow: 0 0 0px #fff;
}
 to {
 box-shadow: 2px 2px 4px #fff;
}
}
.about-ban .xj, .about-ban .xj {
	height: 705px;
}
.about-ban .xj .pt {
	background: url("../images/had5.jpg") no-repeat;
}
.news-ban .xj {
	height: 493px;
}
.news-ban .pt {
	background: url("../images/han6_02.jpg") no-repeat;
}
.about-ban .xj .pt {
	background: url("../images/had_02.jpg") no-repeat;
}
.outbox {
	position: fixed;
	left: 0;
	background: #363636;
	width: 100%;
	top: 50%;
	z-index: 8;
	display: none;
	transition-duration: 500ms;
	overflow: hidden;
}
.outbox .img {
	width: 69.5%;
	height: 100%;
	display: block;
	float: left;
	text-align: center;
	position: relative;
}
.de-put {
	position: fixed;
	width: 779px;
	height: 618px;
	overflow: hidden;
	left: 50%;
	margin-left: -390px;
	margin-top: -309px;
	top: 50%;
	background: #fff;
	z-index: 11;
}
.pt-scien .tit {
	height: 44px;
	width: 638px;
	border-bottom: 1px solid #d9d9d9;
	margin: 60px 0 0 70px;
	float: left;
}
.pt-scien td {
	border: 1px solid #e6e6e6;
	height: 38px;
	text-align: center;
	vertical-align: middle;
	color: #535353;
}
.pt-scien .br {
	background: #f4f4f4;
}
.pt-scien table {
	float: left;
	margin-top: 12px;
	margin-bottom: 20px;
}
.pt-scien .tit h2 {
	float: left;
	line-height: 44px;
	color: #333;
}
.pt-scien .tit span {
	color: #4596e4;
	float: left;
	margin: 14px 0 0 6px;
}
.pt-scien dl {
	width: 638px;
	float: left;
}
.black {
	top: 0;
	left: 0;
	background: #333;
	opacity: 0.6;
	filter: alpha(opacity=60);
	position: absolute;
	width: 100%;
	height: 100%;
	display: none;
}
.pt-scien dd {
	line-height: 24px;
}
.pt-scien {
	float: left;
}
.de-put .close {
	width: 30px;
	height: 30px;
	background: url("../images/close_03.jpg") no-repeat;
	position: absolute;
	right: 20px;
	top: 20px;
}
.over-list {
	float: left;
	height: 450px;
	margin-left: 70px;
	width: 638px;
	padding-right: 36px;
	overflow: hidden;
	position: relative;
}
.pt-scien dt {
	color: #006ad1;
	font-size: 16px;
	margin-bottom: 8px;
}
.outbox .img img {
	display: none;
	vertical-align: middle;/* max-width:100%;
    max-height: 100%;
   display:none;
   width:100%;*/
}
.outbox .rt {
	width: 30.5%;
	height: 100%;
	float: left;
}
.outbox .rt .xx {
	float: left;
	margin-left: 8.3%;
	height: 100%;
	width: 100%;
}
.outbox .rt .xx .tits {
	color: #fefefe;
	font-size: 22px;
	/*font-weight: bold;*/
    /*line-height: 72px;*/
	line-height: 1.4;
	padding-top: 8%;
}
.outbox .rt .xx .oversay {
	overflow: hidden;
	position: relative;
	color: #fefefe;
	font-size: 14px;
	width: 80%;
	padding-right: 4%;
	height: 57%;
	margin-top: 4%;
}
.outbox .rt .xx .oversay .say {
 width:
}
.outbox .rt .xx .close {
	position: absolute;
	right: 1%;
	top: 3%;
	background: url("../images/close.jpg") no-repeat;
	display: block;
	width: 42px;
	height: 42px;
}
.turns {
	position: absolute;
	top: 80%;
	right: -84px;
}
.turns a {
	display: block;
	width: 46px;
	height: 27px;
	background: url("../images/xlsd_09.png") no-repeat;
	float: left;
}
.turns .down {
	background-position: left bottom;
}
.turns span {
	line-height: 54px;
	font-size: 18px;
	color: #fff;
	float: left;
	margin-left: 8px;
}
.turns .aa {
	float: left;
	height: 54px;
	width: 46px;
}
.box_skitter {
	position: relative;
	height: 801px;
	width: 1920px;
	left: 50%;
	margin-left: -960px;
}
/*内页*/
.bannei {
	height: 300px;
	width: 100%;
}
.company2 {
	width: 1100px;
	padding: 60px;
	margin: 0 auto;
	line-height: 32px;
	font-size: 16px;
	color: #333;
	background: #fff;
}
.jies {
	padding-top: 50px;
}
/*内页面包屑*/
.nei_main {
	width: 1200px;
	margin: 0 auto;
}
.ernavn {
	width: 100%;
	overflow: hidden;
	height: 40px;
	background: #ec3c3c;
	line-height: 40px;
}
.ernavn .gohome {
	width: 68px;
	text-align: center;
	border-left: 1px solid #f66969;
	line-height: 40px;
	height: 40px;
}
.ernavn .gohome a {
	display: block;
}
.ernavn .gohome img {
	display: block;
	margin: 12px 0 0 25px;
}
.ernavn .btn_group1 {
	font-size: 16px;
	box-sizing: border-box;
	text-align: left;
	color: #666;
	float: left;
	border-left: 1px solid #f66969;
}
.ernavn .on a {
	background: #333;
	color: #fff!important;
}
.ernavn .fr {
	font-size: 14px;
	line-height: 61px;
	height: 61px;
	color: #ec3c3c;
}
.ernavn .fr a {
	color: #ec3c3c;
}
.ernavn .fr img {
	margin-top: -2px;
	margin-right: 12px;
}
.ernavn .btn_group1 a {
	font-size: 14px;
	width: auto;
	display: block;
	padding: 0 30px;
	color: #fff;
}
/* 通用分页样式 */
.pages {
	padding: 5px 0;
	margin-top: 15px;
	clear: both;
	text-align: center;
	    margin-bottom: 40px;
}
.pages:after {
	content: '.';
	clear: both;
	height: 0;
	line-height: 0;
	display: block;
	visibility: hidden;
}
.pages ul {
	padding: 0;
	list-style: none;
	margin: 0;
	display: block;
	width: 100%;
}
.pages li {
	display: inline-block;
	margin-right: 5px;
	float: none;
}
.pages li a {
	padding: 5px 10px;
	border: 1px solid #e1e1e1;
	height: 24px;
	line-height: 24px;
	color: #666;
}
.pages li a:hover {
	border: 1px solid #ec3c3c;
	background: #ec3c3c;
	color: #fff;
	text-decoration: none;
}
.pages li span {
	border: 1px solid #e1e1e1;
	height: 24px;
	line-height: 24px;
	color: #c4c4c4;
	padding: 5px 10px;
}
.pages .current a {
	border: 1px solid #ec3c3c;
	background: #ec3c3c;
	color: #fff;
}
/*新闻详细*/
.news_xx01 {
	font-size: 22px;
	line-height: 40px;
	text-align: center;
	color: #333;
	font-weight: 700;
}
.news_xx02 {
	text-align: center;
	font-size: 14px;
	color: #999;
	line-height: 35px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
}
.news_xx03 {
	padding: 20px;
	font-size: 16px;
	line-height: 30px;
	color: #666;
}
.news_xx03 p {
	font-size: 16px;
	line-height: 30px;
	color: #666;
}
.news_xx04 img {
	display: block;
	margin: 20px auto;
}
.news_sx {
	padding: 0 20px;
	height: 40px;
	background: #fff;
	line-height: 40px;
	color: #333;
	font-size: 14px;
	padding: 0 20px 40px 0;
}
.news_sx a {
	color: #ec3c3c;
}
.n_s {
	width: 50%;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.n_x {
	width: 50%;
	float: right;
	text-align: right;
	hite-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*产品详细*/
.p_l li .bimg {
	position: relative;
	overflow: hidden;
}
.p_l li .bimg p {
	position: absolute;
	z-index: 9;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 70px;
	line-height: 70px;
	text-align: center;
	display: block;
	background-color: rgba(0,0,0,0.8);
	font-size: 24px;
	color: #fff;
	transition: all .3s;
}
.p_l li:hover .bimg p {
	background-color: rgba(236,60,60,0.8);
}
.fwbj {
	background: #f1f1f1;
	padding-bottom: 50px;
}
.pro_list {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.p_r {
	width: 270px;
	float: left;
	margin-right: 40px;
	height: 640px;
	margin-bottom: 40px;
}
.p_l {
}
.p_l2 {
	margin: 50px 0 20px;
}
.p_l3 {
	background: #fff;
	padding: 20px 0;
}
.pr_title {
	height: 100px;
	background: #ec3c3c;
	padding-left: 35px;
	font-size: 25px;
	font-weight: 700;
	color: #fff;
	line-height: 130px;
	border-bottom: 1px solid #0755a7;
}
.pr_li {
	background: #f5f5f5;
	overflow: hidden;
}
.pr_li .on {
	background: url(../images/ly_li2.png) #ec3c3c no-repeat 35px center;
}
.pr_li .on a {
	color: #fff;
}
.pr_li li {
	display: block;
	width: 100%;
	padding-left: 50px;
	height: 50px;
	background: url(../images/ly_li.png) no-repeat 35px center;
	border-bottom: 1px solid #ddd;
}
.pr_li li a {
	display: block;
	width: 100%;
	color: #333;
	line-height: 50px;
	font-size: 16px;
}
.p_l {
	overflow: hidden;
}
.p_l li {
	display: block;
	float: left;
	width: 370px;
	/*	height: 360px;*/
	margin: 0 15px 30px;
}
.p_l li .bimg img {
	width: 370px;
	/*	height: 254px;*/
	display: block;
	transition: all .5s;
}
.fenlei02 {
	overflow: hidden;
	margin-bottom: 50px;
}
.p_l li span {
	display: block;
	width: 340px;
	padding: 20px 15px;
	font-size: 14px;
	background: #fff;
	height: 80px;
	line-height: 24px;
	color: #333;
	text-align: center;
}
.p_l li img:hover {
	-webkit-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	-webkit-transition: -webkit-transform 0.6s ease 0;
	transition: transform 0.6s ease 0;
}
.p_l li:hover span {
	color: #ec3c3c;
}
.pr_xx h4 {
	background: #f5f5f5;
	height: 40px;
	line-height: 40px;
	margin-bottom: 10px;
	padding-left: 30px;
	color: #ec3c3c;
	font-size: 16px;
}
.pr_xx div {
	padding: 10px;
}
.pr_xx {
}
/*产品详细*/
.p_l02 {
	overflow: hidden;
}
.p_l02 li {
	display: block;
	float: left;
	width: 270px;
	margin: 0 15px 30px 15px;
}
.p_l03 li.zhengshu {
	display: block;
	float: left;
	width: 216px;
	height: 338px;
	margin: 0 12px;
}
.p_l02 li .bimg img {
	width: 250px;
	height: 170px;
	padding: 3px;
	border: 5px solid #f5f5f5;
	display: block;
}
.p_l03 li.zhengshu .bimg img {
	width: 200px;
	height: 255px;
	padding: 3px;
	border: 5px solid #f5f5f5;
	display: block;
}
.jiangea {
	padding: 50px;
}
.p_l02 li span {
	display: block;
	width: 246px;
	padding: 0 10px;
	font-size: 14px;
	background: #f5f5f5;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 50px;
	line-height: 50px;
	color: #333;
	text-align: center;
}
.p_l03 li span {
	display: block;
	width: 196px;
	padding: 0 10px;
	font-size: 14px;
	background: #f5f5f5;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 40px;
	line-height: 40px;
	color: #666;
	text-align: center;
}
.p_l03 li:hover img {
	padding: 3px!important;
	border: 5px solid #ec3c3c!important;
}
.p_l03 li:hover span {
	color: #fff;
	background: #ec3c3c;
}
.p_l02 li:hover img {
	padding: 3px;
	border: 5px solid #ec3c3c;
}
.p_l02 li:hover span {
	color: #fff;
	background: #ec3c3c;
}
.news_xx04 {
	text-align: center;
	padding: 20px;
	font-size: 16px;
	line-height: 30px;
	color: #666;
}
.news_xx04 img {
	max-width: 800px;
}
/*在线留言*/
.mess {
	padding: 0;
	margin: 0;
	font-size: 14px;
	width: 760px!important;
	margin: 0 auto!important;
	min-width: 760px!important;
}
.mess tr {
	padding: 0;
	margin: 0;
	line-height: 50px;
	height: 50PX
}
.mess input {
	display: inline-block;
	height: 25px;
	padding: 2px 8px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.mess textarea {
	width: 500px !important;
	display: inline-block;
	padding: 2px 8px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.mess .submit {
	width: 240px;
	height: 40px !important;
	text-align: center;
	color: #fff !important;
	font-size: 16px;
	background: #4081d6 !important;
	border-radius: 10px;
	border: 0 none;
	cursor: pointer;
}
div.pfw {
	position: relative;
	border: 1px solid #e1e1e1;
	margin-top: 30px;
}
div.pfw:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
	overflow: hidden;
}
div.pfw h3 {
	height: 30px;
	line-height: 30px;
	font-size: 1em;
	margin: 0;
	padding: 0 0 0 20px;
	background: #f6f6f6 url(/images/heading_bg.png) 8px top no-repeat;
	border-bottom: 1px solid #e1e1e1;
	color: #444;
	font-weight: bold;
}
div.pfw h3 small {
	font-size: 12px;
	color: #666;
	font-weight: normal;
	padding-left: 4px;
	font-style: normal;
}
div.pfw h3 .more {
	display: block;
	float: right;
	height: 30px;
	line-height: 30px;
	padding-right: 8px;
	font-weight: normal;
	font-size: 12px;
	margin-right: 5px;
}
div.pfw .content {
	margin: 5px;
	font-size: 12px;
	line-height: 1.6em;
	padding: 10px;
}
div.pfw .adm_reply {
	margin: 6px 0 0 0;
	font-size: 1em;
	line-height: 200%;
	padding: 25px 5px 25px 25px;
	position: relative;
	color: #444;
	border-top: 1px solid #e1e1e1;
	background: #f7faff;
}
div.pfw .adm_reply span {
	color: darkred;
	font-weight: bold;
	color: #e77718;
}
.company2 h2 {
	color: #ec3c3c;
}
.qybt {
	font-size: 32px;
	line-height: 40px;
	text-align: center;
	color: #333;
	font-weight: 700;
}
.qylb {
	display: flex;
	justify-content: space-between;
	text-align: left;
}
.qyxx {
	height: 380px;
}
.qyxx span {
	display: block;
	font-weight: 700;
	color: #333;
}
.qynr {
	border: 1px solid #e2e2e2;
	font-size: 14px;
	line-height: 30px;
	color: #666;
	margin-top: 20px;
}
.xxys {
	padding: 40px;
}
.qygg{margin-top: 20px;}
.qygg a{border-radius: 30px;    padding:  2px 30px; color: #fff; display:inline-block;}
.news_xx .title_tiao {
	width: 55px;
	height: 1px;
	background: #ec3c3c;
	margin: 15px auto;
}
.news_xx .qymin {
	display: block;
	font-size: 18px;
	color: #444;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 22px;
	text-align: center;
}
.quyuma{padding-top: 60px;}
.baike{background: #ec3c3c;}
.weizhi{background: #333;}